.detail-page {
    &__cards {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        gap: 10px;

        .card-users {

            background-color: $my-info-color;
            border-radius: 10px;
            display: flex;
            flex-direction: row;
            justify-content: space-around;
            align-items: center;
            padding-top: 20px;
            padding-bottom: 20px;
            padding: 15px;
            max-width: calc(50% - 5px);

            &__icon {
                display: flex;
                align-self: flex-start;
                font-size: 14pt;
                height: 15px;

                i {
                    margin: 0;
                    padding: 0;
                    color: #CED4DA;
                }
            }

            &__user {
                display: flex;
                flex-direction: column;

                &-info {
                    display: flex;
                    justify-content: flex-start;
                    align-items: center;
                    margin-bottom: 2%;
                }

                &-img {
                    display: flex;
                    flex-direction: row;
                    width: 68px;
                    height: 68px;

                    img {
                        border-radius: 50%;
                    }
                }

                &-name {
                    padding-left: 5%;
                    width: 100%;

                    h3 {
                        font-size: map-get($font-size, "big");
                        color: #272B30;
                        font-weight: 500;
                    }
                }

                &-function {
                    font-size: map-get($font-size , "normal");
                    color: $cinzento;
                    font-weight: 400;
                }

                &-bio {
                    width: 75%;
                    padding: 5px;

                    p {
                        @extend .card-users__user-function;
                        color: #6A7178;
                    }
                }

                &-contacts {
                    padding: 5px;

                    ul {
                        li {
                            @extend .card-users__user-function;
                            margin: 5px;
                        }

                        i {
                            padding: 5px;
                            color: $cinzento;
                            font-size: map-get($font-size, "small");
                        }

                    }
                }

                &-view {
                    width: 100%;

                    .btn-view {
                        padding: 10px;
                        border-radius: 20px;
                        cursor: pointer;
                        color: $primary-color;
                        background-color: #F7ECF9;
                        font-size: map-get($font-size, "normal");
                        font-weight: 500;
                        line-height: 24px;
                        width: 100%;
                        border: none;
                    }


                }
            }

        }



    }
}

.sidebar {
    &__appointments {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 10px;
        margin-bottom: 20px;

        .title {
            color: #0E426F;
            font-weight: 700;
            line-height: 21px;
            z-index: 1;
        }

        .info {
            font-size: map-get($font-size, "normal");
            color: #12548D;
            font-weight: 500;
            line-height: 24px;
            z-index: 1;
        }

        .card__appointments {
            padding: 20px;
            border-radius: 20px;
            background: $detail-page-color;
            max-width: 100%;
            display: flex;
            justify-content: space-around;
            flex-direction: column;
            position: relative;

            hr {
                opacity: 0.3;
                height: 1px;
                width: 70%;
                margin-top: 5px;
                margin-bottom: 5px;
                background: #93B0C8;
                z-index: 1;
            }

            .img {
                position: absolute;
                right: 0;
                bottom: -5px;
                overflow: hidden;
                img {
                    z-index: 0;
                    opacity: 0.8;
                }
            }

            .link {
                a {
                    color: #009DDE;
                    text-decoration: none;
                    font-weight: 500;
                    z-index: 1;
                }
            }
        }

        .card__appointments--active {
            @extend .card__appointments;
            background: $blue-active;
            box-shadow: 0px 7px 6px 3px #0000001a;

            hr {
                opacity: 0.3;
                height: 4px;
                background: #fff;
                z-index: 1;
            }

            .img {
                right: 15px;
                top: 0;
                position: absolute;
                overflow: hidden;
                img {

                    z-index: 0;
                    opacity: 0.8;
                }
            }

            .title {
                @extend.title;
                color: $my-info-color;
                z-index: 1;
            }

            .info {
                @extend.info;
                color: $my-info-color;
                z-index: 1;
            }

            .participants {
                display: flex;
                flex-direction: row;
                z-index: 1;

                .participants-item:nth-of-type(1) {
                    margin-left: 5px;
                }

                .participants-item {
                    width: 40px;
                    height: 40px;
                    margin-left: -10px;

                    img {
                        border: 1px solid #fff;
                        width: 100%;
                        height: 100%;
                        border-radius: 50%;
                    }
                }

                .circle {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 40px;
                    height: 40px;
                    border-radius: 50%;
                    background: #224CA4;
                    border: 1px solid $my-info-color;
                    color: $my-info-color;
                }


            }

            .icon {
                position: relative;
                display: flex;
                justify-content: center;
                align-items: center;
                width: 47.2px;
                top: 20px;
                height: 30px;
                right: -237px;
                border-radius: 16px 0px 16px 0px;
                background-color: $my-info-color;
                z-index: 2;

                i {
                    font-size: map-get($font-size, "big");
                    color: #2E45A4;
                }
            }

        }


    }
}